<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">

<header class="header">
    <a href="" class="header-title">Journey</a>

    <div class="header-nav">
    <nav class="icons">
        <a href="#" class="icons-item calendar"></a>
        <a href="#" class="icons-item forum"></a>
        <a href="#" class="icons-item journey"></a>
    </nav>
    <span class="header-auth"> Welcome, <a href="" class="green-text"> Log In </a>  or
    <a href="" class="green-text"> Sign Up </a> </span>

    </div>

</header>

<section class="sign-box">

    <div class="sign-header">
    <span class="sign-title"> Sign Up</span>
        <a href="" class="sign-login green-text"> Log in </a>
    </div>

    <div class="social">
        <a href="" class="login-facebook">
            <img class="icon-facebook" src="img/facebook1@1X.png">
            <span class="caption-facebook"> Facebook </span>
        </a>
        <a href="" class="login-google">
            <img class="icon-google" src="img/G+@1X.png">
            <span class="caption-google"> Google </span>
        </a>
    </div>

    <form action="" class="sign-form">
        <p class="separator"> or </p>
        <input type="text" placeholder="First Name" value="Jason" class="input-size">
        <input type="text" placeholder="Last Name" class="input-size">
        <input type="email" placeholder="Email" class="input-size">
        <input type="password" placeholder="Choose Password" class="input-size">
        <input type="password" placeholder="Confirm Password" class="input-size">
        <input type="checkbox" id="sign-agree">
        <label for="sign-agree" class="sign-label"> Agree our
            <a href="" class="green-text">Terms & Conditions </a></label>
        <input type="button" value="Create Account" class="create-account">
    </form>



</section>



</div>

</body>
</html>